/******Solivita Information******/



#content-full{

	min-height: 0;

	margin: 0 0 30px;

}



.font-corm{

	font-family: 'Cormorant Garamond', serif;

}



.font-pop{

	font-family: 'Poppins', sans-serif;

}



#si-wrap{

	padding-top: 30px;

}

.si-top{}

#si-map{

	display: flex;

	flex-flow: row wrap;

	justify-content: center;

	align-items: flex-end;

	padding: 9px 0;

}

.si-map-l{

	width: 78.188%;

	position: relative;

	z-index: 0;

}



.si-map-l:before {

    content: '';

    position: absolute;

    top: -9px;

    left: 0;

    height: calc(100% + 18px);

    width: 100%;

    z-index: -1;

    background: url(../images/solivita-information/si-bg.jpg) left center no-repeat #fff;

    background-size: cover;

}

.si-map-wrapper{

	background: url(../images/solivita-information/map-main2.png) center center no-repeat;

	background-size: cover;

	position: relative;

	z-index: 0;

}

.si-map-wrapper .si-map-wrapper{

	position: relative;

	z-index: 0;

}

.si-map-wrapper canvas{

	display: block;

	width: 100%;

	height: auto;

}

.si-map-img{

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	z-index: 1;

}

.si-map-img .map-img{

	position: absolute;

}

.si-map-img img{

	display: block;

	width: 100%;

	height: auto;

}

.si-map-img .img-boat-1{

	width: 7.834%;

    left: 2%;

    bottom: 3.5%;

}

.si-map-img .img-boat-2{

	width: 10.871%;

    right: 18.7%;

    bottom: 47%;

}

.si-map-img .img-castle{

	width: 8.713%;

    top: -0.5%;

    left: 4%;

}

.si-map-img .img-eagle-1{

	width: 6.155%;

    bottom: 34%;

    left: 50%;

    animation: eagle 1.5s linear infinite;

    -webkit-animation: eagle 1.5s linear infinite;

    -moz-animation: eagle 1.5s linear infinite;

}

.si-map-img .img-eagle-2{

	width: 6.155%;

    left: 1.4%;

    top: 32.5%;

    animation: eagle 3s linear infinite;

    -webkit-animation: eagle 3s linear infinite;

    -moz-animation: eagle 3s linear infinite;

}

.si-map-img .img-eagle-3{

	width: 3.917%;

    bottom: 25.3%;

    left: 7.7%;

    animation: eagle 2s linear infinite;

    -webkit-animation: eagle 2s linear infinite;

    -moz-animation: eagle 2s linear infinite;

}

.si-map-img .img-eagle-4{

	width: 3.277%;

    top: -0.5%;

    left: 24%;

    animation: eagle 4s linear infinite;

    -webkit-animation: eagle 4s linear infinite;

    -moz-animation: eagle 4s linear infinite;

}

.si-map-img .img-eagle-5{

	width: 3.277%;

    right: 22.4%;

    top: 34.6%;

    animation: eagle 2s linear infinite;

    -webkit-animation: eagle 2s linear infinite;

    -moz-animation: eagle 2s linear infinite;

}

.si-map-img .img-plane{

	width: 10.312%;

    top: 0%;

    right: 10.2%;

}

@keyframes eagle {

  0%{

  	transform: translateY(25%);

  	-moz-transform: translateY(25%);

  	-webkit-transform: translateY(25%);

  }

  50%{

  	transform: translateY(-25%);

  	-moz-transform: translateY(-25%);

  	-webkit-transform: translateY(-25%);

  }

  100%{

  	transform: translateY(25%);

  	-moz-transform: translateY(25%);

  	-webkit-transform: translateY(25%);

  }

}



@-webkit-keyframes eagle {

  0%{

  	transform: translateY(25%);

  	-moz-transform: translateY(25%);

  	-webkit-transform: translateY(25%);

  }

  50%{

  	transform: translateY(-25%);

  	-moz-transform: translateY(-25%);

  	-webkit-transform: translateY(-25%);

  }

  100%{

  	transform: translateY(25%);

  	-moz-transform: translateY(25%);

  	-webkit-transform: translateY(25%);

  }

}



@-moz-keyframes eagle {

  0%{

  	transform: translateY(25%);

  	-moz-transform: translateY(25%);

  	-webkit-transform: translateY(25%);

  }

  50%{

  	transform: translateY(-25%);

  	-moz-transform: translateY(-25%);

  	-webkit-transform: translateY(-25%);

  }

  100%{

  	transform: translateY(25%);

  	-moz-transform: translateY(25%);

  	-webkit-transform: translateY(25%);

  }

}



@keyframes boat{

	0%{

		transform: translateY(-15%);

	  	-moz-transform: translateY(-15%);

	  	-webkit-transform: translateY(-15%);

	}

	20%{

		transform: translateY(0%);

	  	-moz-transform: translateY(0%);

	  	-webkit-transform: translateY(0%);

	}

	30%{

		transform: translateY(-15%);

	  	-moz-transform: translateY(-15%);

	  	-webkit-transform: translateY(-15%);

	}

	40%{

		transform: translateY(0%) rotate(15deg);

	  	-moz-transform: translateY(0%) rotate(15deg);

	  	-webkit-transform: translateY(0%) rotate(15deg);

	}

	60%{

		transform: translateY(-15%) rotate(0deg);

	  	-moz-transform: translateY(-15%) rotate(0deg);

	  	-webkit-transform: translateY(-15%) rotate(0deg);

	}

	70%{

		transform: translateY(0%) rotate(-15deg);

	  	-moz-transform: translateY(0%) rotate(-15deg);

	  	-webkit-transform: translateY(0%) rotate(-15deg);

	}

	80%{

		transform: translateY(-15%) rotate(0deg);

	  	-moz-transform: translateY(-15%) rotate(0deg);

	  	-webkit-transform: translateY(-15%) rotate(0deg);

	}

	90%{

		transform: translateY(0%);

	  	-moz-transform: translateY(0%);

	  	-webkit-transform: translateY(0%);

	}

	100%{

		transform: translateY(-15%);

	  	-moz-transform: translateY(-15%);

	  	-webkit-transform: translateY(-15%);

	}

}



@-webkit-keyframes boat{

	0%{

		transform: translateY(-15%);

	  	-moz-transform: translateY(-15%);

	  	-webkit-transform: translateY(-15%);

	}

	20%{

		transform: translateY(0%);

	  	-moz-transform: translateY(0%);

	  	-webkit-transform: translateY(0%);

	}

	30%{

		transform: translateY(-15%);

	  	-moz-transform: translateY(-15%);

	  	-webkit-transform: translateY(-15%);

	}

	40%{

		transform: translateY(0%) rotate(15deg);

	  	-moz-transform: translateY(0%) rotate(15deg);

	  	-webkit-transform: translateY(0%) rotate(15deg);

	}

	60%{

		transform: translateY(-15%) rotate(0deg);

	  	-moz-transform: translateY(-15%) rotate(0deg);

	  	-webkit-transform: translateY(-15%) rotate(0deg);

	}

	70%{

		transform: translateY(0%) rotate(-15deg);

	  	-moz-transform: translateY(0%) rotate(-15deg);

	  	-webkit-transform: translateY(0%) rotate(-15deg);

	}

	80%{

		transform: translateY(-15%) rotate(0deg);

	  	-moz-transform: translateY(-15%) rotate(0deg);

	  	-webkit-transform: translateY(-15%) rotate(0deg);

	}

	90%{

		transform: translateY(0%);

	  	-moz-transform: translateY(0%);

	  	-webkit-transform: translateY(0%);

	}

	100%{

		transform: translateY(-15%);

	  	-moz-transform: translateY(-15%);

	  	-webkit-transform: translateY(-15%);

	}

}



@-moz-keyframes boat{

	0%{

		transform: translateY(-15%);

	  	-moz-transform: translateY(-15%);

	  	-webkit-transform: translateY(-15%);

	}

	20%{

		transform: translateY(0%);

	  	-moz-transform: translateY(0%);

	  	-webkit-transform: translateY(0%);

	}

	30%{

		transform: translateY(-15%);

	  	-moz-transform: translateY(-15%);

	  	-webkit-transform: translateY(-15%);

	}

	40%{

		transform: translateY(0%) rotate(15deg);

	  	-moz-transform: translateY(0%) rotate(15deg);

	  	-webkit-transform: translateY(0%) rotate(15deg);

	}

	60%{

		transform: translateY(-15%) rotate(0deg);

	  	-moz-transform: translateY(-15%) rotate(0deg);

	  	-webkit-transform: translateY(-15%) rotate(0deg);

	}

	70%{

		transform: translateY(0%) rotate(-15deg);

	  	-moz-transform: translateY(0%) rotate(-15deg);

	  	-webkit-transform: translateY(0%) rotate(-15deg);

	}

	80%{

		transform: translateY(-15%) rotate(0deg);

	  	-moz-transform: translateY(-15%) rotate(0deg);

	  	-webkit-transform: translateY(-15%) rotate(0deg);

	}

	90%{

		transform: translateY(0%);

	  	-moz-transform: translateY(0%);

	  	-webkit-transform: translateY(0%);

	}

	100%{

		transform: translateY(-15%);

	  	-moz-transform: translateY(-15%);

	  	-webkit-transform: translateY(-15%);

	}

}



@keyframes boat2{

	0%{

		transform: translateY(-15%);

	  	-moz-transform: translateY(-15%);

	  	-webkit-transform: translateY(-15%);

	}

	20%{

		transform: translateY(0%);

	  	-moz-transform: translateY(0%);

	  	-webkit-transform: translateY(0%);

	}

	30%{

		transform: translateY(-15%);

	  	-moz-transform: translateY(-15%);

	  	-webkit-transform: translateY(-15%);

	}

	40%{

		transform: translateY(0%) rotate(-15deg);

	  	-moz-transform: translateY(0%) rotate(-15deg);

	  	-webkit-transform: translateY(0%) rotate(-15deg);

	}

	60%{

		transform: translateY(-15%) rotate(0deg);

	  	-moz-transform: translateY(-15%) rotate(0deg);

	  	-webkit-transform: translateY(-15%) rotate(0deg);

	}

	70%{

		transform: translateY(0%) rotate(15deg);

	  	-moz-transform: translateY(0%) rotate(15deg);

	  	-webkit-transform: translateY(0%) rotate(15deg);

	}

	80%{

		transform: translateY(-15%) rotate(0deg);

	  	-moz-transform: translateY(-15%) rotate(0deg);

	  	-webkit-transform: translateY(-15%) rotate(0deg);

	}

	90%{

		transform: translateY(0%);

	  	-moz-transform: translateY(0%);

	  	-webkit-transform: translateY(0%);

	}

	100%{

		transform: translateY(-15%);

	  	-moz-transform: translateY(-15%);

	  	-webkit-transform: translateY(-15%);

	}

}



@-webkit-keyframes boat2{

	0%{

		transform: translateY(-15%);

	  	-moz-transform: translateY(-15%);

	  	-webkit-transform: translateY(-15%);

	}

	20%{

		transform: translateY(0%);

	  	-moz-transform: translateY(0%);

	  	-webkit-transform: translateY(0%);

	}

	30%{

		transform: translateY(-15%);

	  	-moz-transform: translateY(-15%);

	  	-webkit-transform: translateY(-15%);

	}

	40%{

		transform: translateY(0%) rotate(-15deg);

	  	-moz-transform: translateY(0%) rotate(-15deg);

	  	-webkit-transform: translateY(0%) rotate(-15deg);

	}

	60%{

		transform: translateY(-15%) rotate(0deg);

	  	-moz-transform: translateY(-15%) rotate(0deg);

	  	-webkit-transform: translateY(-15%) rotate(0deg);

	}

	70%{

		transform: translateY(0%) rotate(15deg);

	  	-moz-transform: translateY(0%) rotate(15deg);

	  	-webkit-transform: translateY(0%) rotate(15deg);

	}

	80%{

		transform: translateY(-15%) rotate(0deg);

	  	-moz-transform: translateY(-15%) rotate(0deg);

	  	-webkit-transform: translateY(-15%) rotate(0deg);

	}

	90%{

		transform: translateY(0%);

	  	-moz-transform: translateY(0%);

	  	-webkit-transform: translateY(0%);

	}

	100%{

		transform: translateY(-15%);

	  	-moz-transform: translateY(-15%);

	  	-webkit-transform: translateY(-15%);

	}

}

@-moz-keyframes boat2{

	0%{

		transform: translateY(-15%);

	  	-moz-transform: translateY(-15%);

	  	-webkit-transform: translateY(-15%);

	}

	20%{

		transform: translateY(0%);

	  	-moz-transform: translateY(0%);

	  	-webkit-transform: translateY(0%);

	}

	30%{

		transform: translateY(-15%);

	  	-moz-transform: translateY(-15%);

	  	-webkit-transform: translateY(-15%);

	}

	40%{

		transform: translateY(0%) rotate(-15deg);

	  	-moz-transform: translateY(0%) rotate(-15deg);

	  	-webkit-transform: translateY(0%) rotate(-15deg);

	}

	60%{

		transform: translateY(-15%) rotate(0deg);

	  	-moz-transform: translateY(-15%) rotate(0deg);

	  	-webkit-transform: translateY(-15%) rotate(0deg);

	}

	70%{

		transform: translateY(0%) rotate(15deg);

	  	-moz-transform: translateY(0%) rotate(15deg);

	  	-webkit-transform: translateY(0%) rotate(15deg);

	}

	80%{

		transform: translateY(-15%) rotate(0deg);

	  	-moz-transform: translateY(-15%) rotate(0deg);

	  	-webkit-transform: translateY(-15%) rotate(0deg);

	}

	90%{

		transform: translateY(0%);

	  	-moz-transform: translateY(0%);

	  	-webkit-transform: translateY(0%);

	}

	100%{

		transform: translateY(-15%);

	  	-moz-transform: translateY(-15%);

	  	-webkit-transform: translateY(-15%);

	}

}



@keyframes plane{

	0%{

		transform: translate(0%, -5%);

	  	-moz-transform: translate(0%, -5%);

	  	-webkit-transform: translate(0%, -5%);

	}

	15%{

		transform: translate(0%, 5%);

	  	-moz-transform: translate(0%, 5%);

	  	-webkit-transform: translate(0%, 5%);

	}

	25%{

		transform: translate(0%, -5%);

	  	-moz-transform: translate(0%, -5%);

	  	-webkit-transform: translate(0%, -5%);

	}

	35%{

		transform: translate(3%, 5%);

	  	-moz-transform: translate(3%, 5%);

	  	-webkit-transform: translate(3%, 5%);

	}

	50%{

		transform: translate(-3%, -5%);

	  	-moz-transform: translate(-3%, -5%);

	  	-webkit-transform: translate(-3%, -5%);

	}

	65%{

		transform: translate(3%, 5%);

	  	-moz-transform: translate(3%, 5%);

	  	-webkit-transform: translate(3%, 5%);

	}

	75%{

		transform: translate(0%, -5%);

	  	-moz-transform: translate(0%, -5%);

	  	-webkit-transform: translate(0%, -5%);

	}

	85%{

		transform: translate(0%, 5%);

	  	-moz-transform: translate(0%, 5%);

	  	-webkit-transform: translate(0%, 5%);

	}

	100%{

		transform: translate(0%, -5%);

	  	-moz-transform: translate(0%, -5%);

	  	-webkit-transform: translate(0%, -5%);

	}

}



.si-map-hovers{

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	z-index: 2;

}

.si-map-hovers .si-map-hover{

	position: absolute;

	opacity: 0;

	transition: all ease .4s;

	-moz-transition: all ease .4s;

	-webkit-transition: all ease .4s;

}

.si-map-hovers .si-map-hover.active{

	opacity: 1;

}

.si-map-hovers img{

	display: block;

	width: 100%;

	height: auto;

}

.si-map-hovers .bella-viana-hover{

	width: 13.429%;

    top: 1.5%;

    right: 21.2%;

}

.si-map-hovers .venetzia-hover{

	width: 14.149%;

    right: 28.5%;

    bottom: 26.6%;

}

.si-map-hovers .downtown-hover{

	width: 10.072%;

    top: 19.5%;

    left: 48.4%;

}

.si-map-hovers .freedompark-hover{

	width: 6.475%;

    top: 25.2%;

    right: 39.5%;

}

.si-map-hovers .golf-1-hover{

	width: 7.514%;

    top: 25.8%;

    right: 45%;

}

.si-map-hovers .golf-2-hover{

	width: 11.431%;

    top: 17.5%;

    right: 49.7%;

}

.si-map-hovers .golf-3-hover{

	width: 7.834%;

    top: 4.8%;

    right: 43.3%;

}

.si-map-hovers .golf-4-hover{

	width: 7.754%;

    top: 3.2%;

    right: 33.3%;

}

.si-map-hovers .golf-5-hover{

	width: 8.793%;

    top: 10%;

    right: 34.7%;

}

.si-map-hovers .golf-6-hover{

	width: 6.395%;

    right: 47.6%;

    top: 10.9%;

}

.si-map-hovers .golf-7-hover{

	width: 2.158%;

    top: 2.4%;

    right: 28.1%;

}

.si-map-hovers .golf-8-hover{

	width: 2.158%;

    top: 20.3%;

    right: 25.4%;

}

.si-map-hovers .golf-9-hover{

	width: 9.992%;

    bottom: 30.7%;

    left: 37.3%;

}

.si-map-hovers .golf-10-hover{

	width: 9.992%;

    top: 1.5%;

    right: 21.1%;

}

.si-map-hovers .golf-11-hover{

	width: 5.036%;

    right: 37.4%;

    bottom: 43%;

}

.si-map-hovers .golf-12-hover{

	width: 7.034%;

    bottom: 42.1%;

    right: 50.5%;

}

.si-map-hovers .golf-13-hover{

	width: 4.476%;

    top: 38.4%;

    right: 53.4%;

}

.si-map-hovers .si-map-hover[data-area-type="pool"],

.si-map-hovers .si-map-hover[data-area-type="palm"],

.si-map-hovers .si-map-hover[data-area-type="pharmacy"],

.si-map-hovers .si-map-hover[data-area-type="restaurant"],

.si-map-hovers .si-map-hover[data-area-type="sales"],

.si-map-hovers .si-map-hover[data-area-type="security"],

.si-map-hovers .si-map-hover[data-area-type="spa"]{

	width: 3.917%;

}

.si-map-hovers .pool-1-hover{

	top: 40.8%;

    left: 16.4%;

}

.si-map-hovers .pool-2-hover{

	left: 30.3%;

    bottom: 36.3%;

}

.si-map-hovers .pool-3-hover{

	bottom: 34.4%;

    left: 36%;

}

.si-map-hovers .pool-4-hover{

	bottom: 21%;

    left: 43%;

}

.si-map-hovers .pool-5-hover{

	left: 43%;

    bottom: 12%;

}

.si-map-hovers .pool-6-hover{

	left: 32.7%;

    bottom: 9%;

}

.si-map-hovers .pool-7-hover{

	bottom: 48.5%;

    left: 36%;

}

.si-map-hovers .pool-8-hover{

	bottom: 49.3%;

    right: 47.6%;

}

.si-map-hovers .pool-9-hover{

	bottom: 42.4%;

    right: 40.4%;

}

.si-map-hovers .pool-10-hover{

	bottom: 42.3%;

    right: 33.2%;

}

.si-map-hovers .pool-11-hover{

	top: 27.2%;

    right: 45.4%;

}

.si-map-hovers .pool-12-hover{

	top: 11%;

    left: 49.7%;

}

.si-map-hovers .pool-13-hover{

	top: 9.8%;

    right: 27.8%;

}



.si-map-hovers .security-1-hover {

    left: 19.5%;

    top: 2.8%;

}



.si-map-hovers .security-2-hover {

    top: 13%;

    left: 4.8%;

}



.si-map-hovers .security-3-hover {

    right: 39%;

    top: 2%;

}



.si-map-hovers .security-4-hover {

    right: 32.2%;

    top: 9%;

}



.si-map-hovers .security-5-hover {

    right: 34.7%;

    bottom: 38%;

}



.si-map-hovers .security-6-hover {

    bottom: 38%;

    right: 38.7%;

}



.si-map-hovers .spa-1-hover {

    right: 42.5%;

    top: 23%;

}



.si-map-hovers .spa-2-hover {

    left: 19.5%;

    top: 41%;

}



.si-map-hovers .palms-1-hover {

    top: 37%;

    left: 18.2%;

}



.si-map-hovers .restaurant-1-hover {

    top: 23.5%;

    right: 48%;

}



.si-map-hovers .restaurant-2-hover {

    top: 20%;

    right: 43.4%;

}



.si-map-hovers .restaurant-3-hover {

    right: 42.7%;

    top: 27%;

}



.si-map-hovers .sales-1-hover {

    right: 47.6%;

    top: 40%;

}



.si-map-hovers .pharmacy-1-hover {

    right: 45.6%;

    top: 20.5%;

}



.si-map-pattern{

	position: absolute;

	z-index: 3;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

}

.si-map-pattern img{

	position: absolute;

	top: 0;

	left: 0;

	height: 100%;

	width: 100%;

}



.si-map-r{

	width: 21.812%;

	position: relative;

	z-index: 1;

}

.si-map-links{

	margin: 0 0 0 -54.368%;

	padding: 0 0 45px;

}

.si-map-links h2{

	text-transform: uppercase;

    font-family: 'Poppins', sans-serif;

    font-size: 20px;

    font-weight: 500;

    letter-spacing: 0.100em;

    color:#7c7c7c;

    margin: 0 0 21px;

}

.si-map-links h2 span{

	font-family: 'Cormorant Garamond', serif;

    display: block;

    font-size: 65px;

    letter-spacing: -0.025em;

    color:#515151;

}

.si-map-links .si-am{

	position: relative;

}



.si-map-links .si-am-single{

	padding: 0 0 0 38px;

	background-position: left center;

	background-repeat: no-repeat;

    background-size: auto 27px;

	margin: 12px 0 0;

	/*position: relative;*/

}

.si-map-links .si-am-single:first-child{

	margin: 0 0 0;

}

.si-map-links .si-am-single a{

	font-size: 22px;

	color:#515151;

	font-weight: 500;

	text-transform: uppercase;

	display: inline-block;

	line-height: 33px;

	padding: 0 0;

	font-family: 'Poppins', sans-serif;

	transition: all ease .4s;

	-moz-transition: all ease .4s;

	-webkit-transition: all ease .4s;

}

.si-map-links .si-am-single a span{

	color:#0f52ba;

	transition: all ease .4s;

	-moz-transition: all ease .4s;

	-webkit-transition: all ease .4s;

}

.si-map-links .si-am-single a:hover span{

	color:#fff;

}

.si-map-links .si-am-single.active a,

.si-map-links .si-am-single a:hover{

	color:#fff;

	padding: 0 20px;

}

.si-map-links .si-pool{

	background-image:url(../images/solivita-information/icon-pool.png);

}

.si-map-links .si-pool.active a,

.si-map-links .si-pool a:hover{

	background:#00a2e8;

}

.si-map-links .si-spa{

	background-image:url(../images/solivita-information/icon-spa.png);

}

.si-map-links .si-spa a:hover,

.si-map-links .si-spa.active a{

	background:#ff0080;

}

.si-map-links .si-palms{

	background-image:url(../images/solivita-information/icon-palms.png);

}

.si-map-links .si-palms a:hover,

.si-map-links .si-palms.active a{

	background:#c69c6d;

}

.si-map-links .si-freedompark{

	background-image:url(../images/solivita-information/icon-freedompark.png);

}

.si-map-links .si-freedompark.active a,

.si-map-links .si-freedompark a:hover{

	background:#a0a0a0;

}

.si-map-links .si-restaurant{

	background-image:url(../images/solivita-information/icon-restau.png);

}

.si-map-links .si-restaurant a:hover,

.si-map-links .si-restaurant.active a{

	background:#f69679;

}

.si-map-links .si-golf{

	background-image:url(../images/solivita-information/icon-golf.png);

}

.si-map-links .si-golf.active a,

.si-map-links .si-golf a:hover{

	background:#32cd32;

}

.si-map-links .si-security{

	background-image:url(../images/solivita-information/icon-security.png);

}

.si-map-links .si-security a:hover,

.si-map-links .si-security.active a{

	background:#b81313;

}

.si-map-links .si-pharmacy{

	background-image:url(../images/solivita-information/pharmacy-hover.png);

}

/*.si-map-links .si-pharmacy.active {

	background-image:url(../images/solivita-information/pharmacy-hover.png);

}*/

.si-map-links .si-pharmacy a:hover,

.si-map-links .si-pharmacy.active a{

	/*background:#fff200;*/

	background: #f13939;

}

.si-map-links .si-downtown{

	background-image:url(../images/solivita-information/icon-downtown.png);

}

.si-map-links .si-downtown.active a,

.si-map-links .si-downtown a:hover{

	background:#9e005d;

}

.si-map-links .si-comm{

	background-image:url(../images/solivita-information/icon-address.png);

}

.si-map-links .si-comm.active a,

.si-map-links .si-comm a:hover{

	background:#32cd32;

}

.si-map-links .si-sales{

	background-image:url(../images/solivita-information/icon-star.png);

}

.si-map-links .si-sales a:hover,

.si-map-links .si-sales.active a{

	background:#ffc107;

}



.am-desc{

	position: absolute;

    z-index: 1;

    background: #00a2e8;

    color: #fff;

    font-family: 'Poppins', sans-serif;

    top: 15px;

    right: 0;

    width: 50%;

    max-width: 205px;

    padding: 19px;

    font-size: 13px;

    font-weight: 300;

    letter-spacing: 0.010em;

    line-height: 1.3;

    opacity: 0;

    pointer-events: none;

    transition: all ease .4s;

    -moz-transition: all ease .4s;

    -webkit-transition: all ease .4s;

}



.si-map-links .si-freedompark .am-desc{

	background:#a0a0a0;

}



.si-map-links .si-spa .am-desc{

	background: #ff0080;

}



.si-map-links .si-palms .am-desc{

	background: #c69c6d;

}



.si-map-links .si-restaurant .am-desc{

	background: #f69679;

}



.si-map-links .si-security .am-desc{

	background: #b81313

}



.si-map-links .si-pharmacy .am-desc{

	/*background: #fff200;*/

	background: #f13939;

}



.si-map-links .si-downtown .am-desc{

	background: #9e005d;

}



.si-map-links .si-sales .am-desc{

	background: #ffc107;

}



.si-map-links .si-comm .am-desc,

.si-map-links .si-golf .am-desc{

	background:#32cd32;

}

.am-desc.h-active,

.am-desc.active{

	top:0;

	opacity: 1;

    pointer-events: auto;

}

.am-desc .am-desc-close{

	text-align: right;

}

.am-desc span{

	font-size: 9px;

	cursor: pointer;

}

.am-desc h3{

	font-size: 19px;

    font-weight: 400;

    margin: 0 0 10px;

}

.am-desc h3 span {

	font-weight: 700;

	font-size: 19px;

}

.am-desc p{}

.fixedheader-bottom{

    display: none;

}

.blog-text {

    width: 100%;

    max-width: 1140px;

    margin: 0 auto;

    text-align: center;

    position: relative;

    display: block;

    padding: 30px 0;

    line-height: 25px;

}



.blog-text h2 {

    font-size: 1.5em;

    margin: .75em 0;

    color: #0f52ba;

    font-size: 35px;

   font-weight: 600

}

.blog-text h3 {

    margin-bottom: 18px;

    font-size: 19px;

    color: #636363;

    line-height: 30px;

    font-weight: 600;

 }

.blog-text h3.blog-title {
    font-size: 24px;
}

 .blog-text p{

 	display: block;

 	padding: 0px 0 15px 0;

 }

.blog-text h3 span {
    font-weight: normal;
}


@media only screen and (max-width: 1440px) {

	.si-map-links {

	    padding: 0 0 15px;

	}

	.si-map-links .si-am-single {

	    margin: 8px 0 0;

	}

}

@media only screen and (max-width: 1366px) {

	.si-map-links h2 span{

		font-size: 62px;

	}

}

@media only screen and (max-width: 1199px) {

	.si-map-links h2 {

	    font-size: 18px;

	    letter-spacing: 0.050em;

	    margin: 0 0 15px;

	}

	.si-map-links h2 span{

		font-size: 42px;

	}

	.si-map-links .si-am-single {

	    background-size: auto 21px;

	    margin: 5px 0 0;

	}

	.si-map-links .si-am-single a{

		font-size: 18px;

		line-height: 25px;

	}

}

@media only screen and (max-width: 991px) {

	#si-map{

		padding: 9px 0 0;

	}

	.si-map-l{

		width: calc(100% - 10px);

	}

	.si-map-r{

		width: 100%;

		padding: 30px 15px 20px;

		background:#fff;

		margin: 40px 0 0;

	}

	.si-map-links h2{

		text-align: center;

	}

	.si-map-links{

		margin: 0 0 0;

	}

	.am-desc{

		width: 100%;

	}

}

@media only screen and (max-width: 767px) {}

@media only screen and (max-width: 480px) {

}